uuid: 13f25e18-3060-4750-8034-cc638a38325b
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: kndtyk2Q5Tq__1GnHNex6cIuVU6kHiH5MZkNbD3aeMQ
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
